{
  "seite": "143",
  "name": "KÖRPERLOSE REISE",
  "probe": [
    "MU",
    "KL",
    "IN"
  ],
  "probenMod": "",
  "technik": "Der Druide versinkt in tiefe Meditation.",
  "zauberdauer": "6 Spielrunden Vorbereitung",
  "wirkung": "Der Geist des Druiden trennt sich vom Körper, der in einer totenähnlichen Starre zurückbleibt, und geht auf Reisen. Er bewegt sich in der realen Welt mit bis zu GS 15 (entsprechend 50 Meilen pro Stunde), im 'Näheren Limbus' mit bis zu GS 100 (360 Meilen pro Stunde). Im Limbus verfügt er über eine magische Wahrnehmung, die ihm die Orientierung dort ermöglicht. Zwischen realer Welt und Limbus kann er jederzeit und ohne Kraftaufwand hin und her wechseln. Er kann allerdings weder direkt noch aus dem Limbus heraus in antimagische Räume eindringen, die mit LIMBUS VERSIEGELN geschützt sind. Um massive Steinwände, dichtes Erdreich, Gletschereis zu durchdringen, muss der Druide je 50 pro halben Schritt zusätzlich aufwenden. Pro Spielrunde im Limbus wird 1W20 gewürfelt; fällt eine 20, so muss sich der Druide mit einer Präsenz des Limbus (siehe dort) auseinandersetzen. Nach einer halben Stunde muss eine erneute Probe abgelegt werden, um zu prüfen, ob der Druide die Konzentration aufrechterhalten kann. Misslingt, erleidet er 2W6 SP(A) und muss unverzüglich umkehren. Der Geist des Druiden kann mit den üblichen Hellsichtzaubern erkannt werden.",
  "kosten": "5 AsP pro Spielrunde",
  "zielobjekt": "Einzelperson, freiwillig",
  "reichweite": "selbst; die Reise selbst kann (diesseitig gemessen) maximal ZfW × 200 Meilen weit führen.",
  "wirkungsdauer": "je nach AsP-Einsatz (A)",
  "modifikationen": "Kosten, Wirkungsdauer",
  "varianten": {
    "Manifestation": {
      "description": "Wenn der Druide diese Erschwernis in Kauf nimmt, kann er beliebig und ohne Zusatzkosten im Diesseits erscheinen: als geisterhaft durchscheinende Gestalt. Er kann sogar mit hoher Stimme sprechen.",
      "mod": "+3",
      "limit": ""
    },
    "Fernzauber": {
      "description": "Der körperlose Druide ist in der Lage, weitere Zauber zu wirken, als würde er sie normal auf seine Eigenschaften ablegen, auch wenn er streng genommen in diesem Zustand nicht über KK oder FF verfügt.",
      "mod": "+3",
      "limit": "11"
    }
  },
  "reversalis": "hebt den Zauber auf und holt den reisenden Geist zurück in den Körper – wenn er nicht anderweitig vom Limbus festgehalten wird.",
  "antimagie": "VERSTÄNDIGUNG STÖREN oder LIMBUS VERSIEGELN unterbrechen die Verbindung zwischen dem Druiden und seinem Körper; er muss den Rückweg dann mit Orientierungs-Proben finden. In eine Zone des LIMBUS VERSIEGELN kann er vom Limbus aus nicht eindringen, in eine Zone des VERSTÄNDIGUNG STÖREN überhaupt nicht, und auch ein GARDIANUM verhindert sein Durchkommen.",
  "merkmal": [
    "Limbus",
    "Verständigung"
  ],
  "komplexität": "E",
  "repräsentation": "Dru 3; Ach, Geo, Hex, Mag je 2",
  "info": "Wegen der o.g. Gefahren, die dem Zauberer auf der Reise drohen, begehen kundige Druiden diesen Spruch für gewöhnlich nicht an junge Schüler weiter, sondern nur an erwachsene Kollegen, die bereits Erfahrung gesammelt haben und ihre Grenzen kennen."
}
